/*** HEADER ****/
.header{ width:96%; padding:0 2%; float:left; height:182px; background:url(../images/header.png) no-repeat center 0; top:0; left:0; position:relative; z-index:20;}
.top_content{width:437px; float:left; color:#0b63bd; padding:72px 0 0 0;}
.top_content .ico_holder{width:37px; float:left;}
.top_content .text_holder{width:390px; float:left; padding:6px 0 0 10px;}
.top_content .text_holder span{color:#6bbd0b;font-family:'Heebo-Bold'; background:url(../images/phone.png) no-repeat 0 0; padding:0 0 0 30px;}
.header_content{width:60%; float:right;}
.header_content .logo{width:372px; float:left; padding:52px 0 0 0;}

/*** FOOTER ****/
.copyright{width:98%; float:left; font-size:14px; color:#fff; padding:10px 1%; text-align:left;}
.footer{width:100%; float:left; text-align:center; font-size:13px; color:#5a5a5a; box-shadow:0 0 5px rgba(0,0,0,0.3); padding:20px 0; background:#fff;}

/*** HOME CONTAINER ***/
.home_content{width:100%; float:left; padding:450px 0 0 0;}
.home_content .details_holder{width:1000px;}
.home_content ul li{width:31%; margin:0 1%; background:#f3f0ee; box-shadow:1px 1px 2px rgba(0,0,0,0.2); -moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.home_content h1{font-size:22px;font-family:'Heebo-Medium'; color:#0b63bd; padding:0 0 10px 0;}
.home_content h1 span{color:#6bbd0b; font-size:22px !important;}
.home_content .latestnews, .home_content .text_holder, #slides{width:90%; padding:15px 5%; float:left; font-size:16px; line-height:19px; color:#0d355d; height:220px; overflow:hidden;}
.home_content .latestnews ul li{width:100%; padding:0 0 10px 0; background:none; box-shadow:0px 0px 0px; margin:0;line-height:19px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.home_content .latestnews span{font-size:13px;color:#6bbd0b;}
.home_content .latestnews ul li:last-child{padding:0;}

.innerpage_banner{width:100%; float:left; top:0; left:0; position:relative; z-index:30; font-size:15px; color:#fff; margin-top:-20px}
.innerpage_banner .text_holder{width:98%; float:left;}
.innerpage_banner .text_holder a{color:#fff; text-decoration:none;}
.innerpage_banner .text_holder a:hover{color:#fff; text-decoration:underline;}
.innerpage_banner h1{text-align:center; font-size:50px; color:#0b63bd;font-family:'Heebo-Bold'; padding:70px 0;}

/*** INNER PAGE CONTENT ***/
.product_container{width:100%; float:left; background:#fff; padding:50px 0;}
.product_container img{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px; width:100%;}
.product_gallery{width:590px; float:left;}
.product_gallery .zoom{width:26px; float:right; top:0; left:0; position:relative; z-index:20; padding:20px 20px 0 0;}
.product_gallery .large_img{width:100%; float:left; top:0; left:0; position:relative; z-index:10; margin-top:-51px;}
.product_gallery .thumb_img{width:100%; float:left; padding:20px 0 0 0;}
.product_gallery .thumb_img ul li{width:24%; margin:0 1.2% 0 0;}
.product_gallery .thumb_img ul li:first-child{margin:0;}
.product_gallery .thumb_img a{display:block; width:99%; border:2px solid #fff;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.product_gallery .thumb_img a:hover{border:2px solid #333;}
.product_gallery .thumb_img a.select{border:2px solid #addc75;}

.product_details{width:48%; float:right;}
.product_details span{display:block; float:right; width:100px; font-size:18px; color:#0d355d; padding:10px 0 0 0;}
.product_details .text_holder{width:100%; float:left; padding:0 0 50px 0; border-bottom:1px solid #dbdbdb;}
.product_details .colors{width:100%; float:left; padding:20px 0; border-bottom:1px solid #dbdbdb;}
.product_details .colors a{display:inline-block; width:40px; height:40px; border:2px solid #ccc; -moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;}
.product_details .colors a:hover, .product_details .colors a.select{border:2px solid #333 !important;}
.product_details .colors a.color1{background:#4c4c4c;}
.product_details .colors a.color2{background:#673d0f;}
.product_details .colors a.color3{background:#fff;}
.product_details .colors a.color4{background:#c5b59f;}
.product_details .price{width:100%; float:left; padding:20px 0; font-size:30px; color:#6dc00c;}
.product_details .price strong{font-size:23px; color:#adacac; text-decoration:line-through;font-family:'Heebo-Regular';}
.product_details .btn_holder{width:96%; float:left; padding:20px 2%; background:#f4f4f4;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px; }
.product_details .btn_holder img{float:left; width:175px;}
.product_details .btn_holder input{border:1px solid #dbdbdb; width:35px; height:35px; font-size:18px; color:#0d355d; text-align:center; margin-top:10px;}
.product_details .social_icons{width:100%; float:left; padding:80px 0 0 0;}
.product_details .social_icons img{float:left; width:35px; margin:0 10px 0 0;}
.product_details .social_icons span{width:200px;}

.other_products{width:100%; float:left; padding:50px 0; background:#f4f4f4; text-align:center;}
.other_products h2{font-size:30px; color:#0b63bd; padding:0 0 20px 0;font-family:'Heebo-Bold';}
.other_products h2 span{color:#a1d569;}
.other_products ul li{width:22%; margin:0 1%; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.5);-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px; padding:0 0 10px 0;margin-bottom:20px;}
.other_products .img_holder, .other_products .text_holder, .other_products .btn_holder{width:100%; float:left;}
.other_products .img_holder img{width:100%;-moz-border-radius:7px 7px 0 0;-webkit-border-radius:7px 7px 0 0;border-radius:7px 7px 0 0;}
.other_products h3{font-size:20px; color:#0d355d; padding:10px 0;}
.other_products .text_holder{color:#6dc00c;}
.other_products .text_holder span{color:#adacac; font-size:16px; text-decoration:line-through;}
.other_products .btn_holder img{display:inline-block; width:105px; margin:10px 2px 0 2px;}